Package org.eclipse.microprofile.rest.client.tck.ext

# Class Counter

java.lang.Object
org.eclipse.microprofile.rest.client.tck.ext.Counter

@ApplicationScoped public class Counter extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final AtomicInteger`
`COUNT`

## Constructor Summary

Constructors
Constructor
Description
`Counter()`

## Method Summary

Modifier and Type
Method
Description
`int`
`count()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### COUNT

public static final AtomicInteger COUNT

## Constructor Details

### Counter

public Counter()

## Method Details

### count

public int count()